<img src="https://qworld.net/wp-content/uploads/2022/02/QCourse570_www.jpg">

# QCourse570-1

The repository is dedicated to QCourse570-1 (https://qworld.net/qcourse570-1/)

For each project, an issue is created on this repo.

We use commenting tools for the updates and communications.

We use [Markdown](https://www.markdownguide.org/basic-syntax/) for formating the text.
